<template>
    <div class="conatiner text-center pt-3 confirmation">
        <img class="confirmation__image" src="../../assets/images/like.png" alt="like" />

        <h1 class="confirmation__title">Congratulations</h1>

        <p>Your order has been placed. We'll email you when it ships.</p>

        <h3 class="confirmation__order pt-5">
            ORDER: <span>{{ purchaseId }}</span>
        </h3>
    </div>
</template>
<script>
import {computed} from 'vue';
import {useStore} from 'vuex';
export default {
    setup() {
        const {getters} = useStore();
        return {
            purchaseId: computed(() => getters['product/getPurchaseId']),
            user: computed(() => getters['user/getUser']),
        };
    },
};
</script>
<style lang="scss">
.confirmation {
    &__title {
        font-weight: bold;
        padding-top: 20px;
        font-size: 35px;
    }
    &__image {
        width: 50px;
    }
    &__order {
        font-size: 20px;
        font-weight: bold;
    }
}
</style>
